@charset "UTF-8";
a .btn-design.blanc {
  border-bottom: 2px solid #000; }
  a .btn-design.blanc h6, a .btn-design.blanc h5 {
    color: #000; }
  a .btn-design.blanc svg #ya {
    fill: #000; }
  a .btn-design.blanc::after {
    background: #ECECEC; }

/*
---------------------------------------------------------------------------------------------------------------------
ページナビ
---------------------------------------------------------------------------------------------------------------------
*/
.wp-pagenavi {
  margin: 50px auto 10px;
  display: flex;
  align-items: center;
  justify-content: center; }
  @media (min-width: 768px) {
    .wp-pagenavi {
      margin: 100px auto 10px; } }
  .wp-pagenavi a, .wp-pagenavi span {
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    color: #666;
    transition: .5s;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50px;
    width: 34px;
    height: 34px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 4px; }
    .wp-pagenavi a:hover, .wp-pagenavi span:hover {
      background-color: white;
      color: #091331; }
  .wp-pagenavi span.current {
    color: #fff;
    background-color: #091331;
    font-weight: bold; }
  .wp-pagenavi .nextpostslink, .wp-pagenavi .previouspostslink {
    color: #000;
    transition: .5s;
    transition: .5s; }
    .wp-pagenavi .nextpostslink:hover, .wp-pagenavi .previouspostslink:hover {
      color: #091331; }

#contact {
  margin-top: 60px; }
  @media (min-width: 768px) {
    #contact {
      margin-top: 100px; } }
